Subject: Re: Meet in Atlanta...

From: Stephen Farrell <[email-masked]>
Date: Fri, 01 Nov 2002 11:41:21 +0000

All,

http://www.ietf.org/meetings/agenda_55.html lists us as meeting
Tuesday 19th, from 1700 to 1800. This can still change of course,
so keep an eye on the agenda.

I would hope that this is the last time we need to meet prior
to finishing the protocol draft.

That means that if you want to suggest any charter changes (and
there are none on the table right now), now's the time. Otherwise,
our agenda is simply to finalise the outstanding issues with the
protocol draft, and this'll likely be our last meeting for some
time.

Stephen.

"Nystrom, Magnus" wrote:
> 
> All,
> 
> As I see it, there are still some outstanding issues on the protocol
> draft. I therefore intend to request a 1-hour slot in Atlanta to try to
> reach closure on these - of course I also, as always, encourage
> discussions on the mailing list. If anyone has anything else they would
> like to see on the agenda, e.g. the peer-to-peer use case, please let me
> know.
> 
> Thanks,
> -- Magnus

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 881 6716
39 Parkgate Street,                     fax: +353 1 881 7000
Dublin 8.                mailto:[email-masked]
Ireland                             http://www.baltimore.com